<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
             android:id="@+id/recommend"
             android:layout_width="match_parent"
             android:layout_height="match_parent">
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/ivPic"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="fitXY"
        fresco:placeholderImage="@drawable/default_pic_loading"
        fresco:placeholderImageScaleType="fitXY" />
    <TextView
        android:id="@+id/name"
        android:layout_marginTop="@dimen/d_10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@drawable/channel_tab_text_selector"
        android:textSize="@dimen/s_22sp"
        android:focusable="false"
        android:singleLine="true"
        android:ellipsize="end"
        android:padding="@dimen/d_3dp"
        android:layout_gravity="bottom"
        android:background="@drawable/search_result_text_bg"
        android:marqueeRepeatLimit="3"/>
</FrameLayout>
